namespace pcmp.Forms
{
    partial class FormSetting
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.fontDialog1 = new System.Windows.Forms.FontDialog();
            this.buttonPCPath = new System.Windows.Forms.Button();
            this.checkBoxOtherBrowser = new System.Windows.Forms.CheckBox();
            this.checkBoxRunAsMinimize = new System.Windows.Forms.CheckBox();
            this.textBoxPeerCastPath = new System.Windows.Forms.TextBox();
            this.checkBoxRunAtPeerCast = new System.Windows.Forms.CheckBox();
            this.buttonBrowserPath = new System.Windows.Forms.Button();
            this.textBoxOtherBrowserPath = new System.Windows.Forms.TextBox();
            this.checkBoxMulti = new System.Windows.Forms.CheckBox();
            this.label10 = new System.Windows.Forms.Label();
            this.comboBoxTemplates = new System.Windows.Forms.ComboBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxChannelInfoH = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxChannelInfoV = new System.Windows.Forms.TextBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.buttonOK = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.checkBoxShowTooltipText = new System.Windows.Forms.CheckBox();
            this.checkBoxFrozenChannelName = new System.Windows.Forms.CheckBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.listViewColumns = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.panel2 = new System.Windows.Forms.Panel();
            this.buttonBackColor = new System.Windows.Forms.Button();
            this.checkBoxShowGrid = new System.Windows.Forms.CheckBox();
            this.checkBoxClosePCastOnExit = new System.Windows.Forms.CheckBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.textBoxUrlRegex = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.checkBoxUse2ch = new System.Windows.Forms.CheckBox();
            this.textBox2chBrowserPath = new System.Windows.Forms.TextBox();
            this.button2chBrowserPath = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label4 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.checkBoxShowDialogOnExit = new System.Windows.Forms.CheckBox();
            this.comboBoxPriority = new System.Windows.Forms.ComboBox();
            this.checkBoxChangeAppPriority = new System.Windows.Forms.CheckBox();
            this.checkBoxGetAtRun = new System.Windows.Forms.CheckBox();
            this.checkBoxTraySingleClick = new System.Windows.Forms.CheckBox();
            this.checkBoxInTaskTray = new System.Windows.Forms.CheckBox();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.checkBoxDoNotShowError = new System.Windows.Forms.CheckBox();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.label8 = new System.Windows.Forms.Label();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.textBoxProxyAddr = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.checkBoxUseIEProxy = new System.Windows.Forms.CheckBox();
            this.textBoxHostAddr = new System.Windows.Forms.TextBox();
            this.checkBoxUseProxy = new System.Windows.Forms.CheckBox();
            this.label12 = new System.Windows.Forms.Label();
            this.comboBoxHttpProtocol = new System.Windows.Forms.ComboBox();
            this.textBoxTimeOut = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.checkBoxFavoriteChannelBalloon = new System.Windows.Forms.CheckBox();
            this.checkBoxNewChannelBalloon = new System.Windows.Forms.CheckBox();
            this.checkBoxYPRefreshComplete = new System.Windows.Forms.CheckBox();
            this.groupBox1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.tabPage4.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.tabPage5.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.tabPage6.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.SuspendLayout();
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.RestoreDirectory = true;
            this.openFileDialog1.Title = "ファイルの選択";
            // 
            // buttonPCPath
            // 
            this.buttonPCPath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonPCPath.Location = new System.Drawing.Point(475, 16);
            this.buttonPCPath.Name = "buttonPCPath";
            this.buttonPCPath.Size = new System.Drawing.Size(40, 21);
            this.buttonPCPath.TabIndex = 24;
            this.buttonPCPath.Text = "...";
            this.buttonPCPath.UseVisualStyleBackColor = true;
            this.buttonPCPath.Click += new System.EventHandler(this.buttonPCPath_Click);
            // 
            // checkBoxOtherBrowser
            // 
            this.checkBoxOtherBrowser.AutoSize = true;
            this.checkBoxOtherBrowser.Location = new System.Drawing.Point(10, 18);
            this.checkBoxOtherBrowser.Name = "checkBoxOtherBrowser";
            this.checkBoxOtherBrowser.Size = new System.Drawing.Size(112, 16);
            this.checkBoxOtherBrowser.TabIndex = 18;
            this.checkBoxOtherBrowser.Text = "外部ブラウザを使う";
            this.checkBoxOtherBrowser.UseVisualStyleBackColor = true;
            this.checkBoxOtherBrowser.CheckedChanged += new System.EventHandler(this.checkBoxOtherBrowser_CheckedChanged);
            // 
            // checkBoxRunAsMinimize
            // 
            this.checkBoxRunAsMinimize.AutoSize = true;
            this.checkBoxRunAsMinimize.Location = new System.Drawing.Point(6, 18);
            this.checkBoxRunAsMinimize.Name = "checkBoxRunAsMinimize";
            this.checkBoxRunAsMinimize.Size = new System.Drawing.Size(137, 16);
            this.checkBoxRunAsMinimize.TabIndex = 27;
            this.checkBoxRunAsMinimize.Text = "最小化状態で起動する";
            this.checkBoxRunAsMinimize.UseVisualStyleBackColor = true;
            // 
            // textBoxPeerCastPath
            // 
            this.textBoxPeerCastPath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxPeerCastPath.Location = new System.Drawing.Point(124, 18);
            this.textBoxPeerCastPath.Name = "textBoxPeerCastPath";
            this.textBoxPeerCastPath.Size = new System.Drawing.Size(345, 19);
            this.textBoxPeerCastPath.TabIndex = 21;
            this.textBoxPeerCastPath.Text = "C:\\Program Files\\PeerCast\\PeerCast.exe";
            // 
            // checkBoxRunAtPeerCast
            // 
            this.checkBoxRunAtPeerCast.AutoSize = true;
            this.checkBoxRunAtPeerCast.Location = new System.Drawing.Point(8, 43);
            this.checkBoxRunAtPeerCast.Name = "checkBoxRunAtPeerCast";
            this.checkBoxRunAtPeerCast.Size = new System.Drawing.Size(168, 16);
            this.checkBoxRunAtPeerCast.TabIndex = 28;
            this.checkBoxRunAtPeerCast.Text = "起動時にPeerCastを起動する";
            this.checkBoxRunAtPeerCast.UseVisualStyleBackColor = true;
            // 
            // buttonBrowserPath
            // 
            this.buttonBrowserPath.Location = new System.Drawing.Point(474, 39);
            this.buttonBrowserPath.Name = "buttonBrowserPath";
            this.buttonBrowserPath.Size = new System.Drawing.Size(40, 21);
            this.buttonBrowserPath.TabIndex = 25;
            this.buttonBrowserPath.Text = "...";
            this.buttonBrowserPath.UseVisualStyleBackColor = true;
            this.buttonBrowserPath.Click += new System.EventHandler(this.buttonBrowserPath_Click);
            // 
            // textBoxOtherBrowserPath
            // 
            this.textBoxOtherBrowserPath.Enabled = false;
            this.textBoxOtherBrowserPath.Location = new System.Drawing.Point(126, 39);
            this.textBoxOtherBrowserPath.Name = "textBoxOtherBrowserPath";
            this.textBoxOtherBrowserPath.Size = new System.Drawing.Size(342, 19);
            this.textBoxOtherBrowserPath.TabIndex = 19;
            // 
            // checkBoxMulti
            // 
            this.checkBoxMulti.AutoSize = true;
            this.checkBoxMulti.Location = new System.Drawing.Point(182, 43);
            this.checkBoxMulti.Name = "checkBoxMulti";
            this.checkBoxMulti.Size = new System.Drawing.Size(102, 16);
            this.checkBoxMulti.TabIndex = 30;
            this.checkBoxMulti.Text = "-multi オプション";
            this.checkBoxMulti.UseVisualStyleBackColor = true;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(-230, 8);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(76, 12);
            this.label10.TabIndex = 20;
            this.label10.Text = "PeerCast本体";
            // 
            // comboBoxTemplates
            // 
            this.comboBoxTemplates.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxTemplates.FormattingEnabled = true;
            this.comboBoxTemplates.Location = new System.Drawing.Point(155, 18);
            this.comboBoxTemplates.Name = "comboBoxTemplates";
            this.comboBoxTemplates.Size = new System.Drawing.Size(200, 20);
            this.comboBoxTemplates.TabIndex = 31;
            this.comboBoxTemplates.SelectedIndexChanged += new System.EventHandler(this.comboBoxTemplates_SelectedIndexChanged);
            // 
            // groupBox1
            // 
            this.groupBox1.AutoSize = true;
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.textBoxChannelInfoH);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.textBoxChannelInfoV);
            this.groupBox1.Controls.Add(this.comboBoxTemplates);
            this.groupBox1.Location = new System.Drawing.Point(8, 6);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(533, 106);
            this.groupBox1.TabIndex = 32;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "チャンネル情報用テンプレート設定";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(49, 21);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(100, 12);
            this.label7.TabIndex = 36;
            this.label7.Text = "テンプレートフォルダ：";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 72);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(143, 12);
            this.label2.TabIndex = 35;
            this.label2.Text = "チャンネル表示用HTML(横)：";
            // 
            // textBoxChannelInfoH
            // 
            this.textBoxChannelInfoH.Location = new System.Drawing.Point(155, 69);
            this.textBoxChannelInfoH.Name = "textBoxChannelInfoH";
            this.textBoxChannelInfoH.ReadOnly = true;
            this.textBoxChannelInfoH.Size = new System.Drawing.Size(262, 19);
            this.textBoxChannelInfoH.TabIndex = 34;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 47);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(143, 12);
            this.label1.TabIndex = 33;
            this.label1.Text = "チャンネル表示用HTML(縦)：";
            // 
            // textBoxChannelInfoV
            // 
            this.textBoxChannelInfoV.Location = new System.Drawing.Point(155, 44);
            this.textBoxChannelInfoV.Name = "textBoxChannelInfoV";
            this.textBoxChannelInfoV.ReadOnly = true;
            this.textBoxChannelInfoV.Size = new System.Drawing.Size(262, 19);
            this.textBoxChannelInfoV.TabIndex = 32;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.buttonCancel);
            this.panel1.Controls.Add(this.buttonOK);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(555, 31);
            this.panel1.TabIndex = 33;
            // 
            // buttonCancel
            // 
            this.buttonCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(476, 3);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 7;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            this.buttonCancel.Click += new System.EventHandler(this.buttonCancel_Click);
            // 
            // buttonOK
            // 
            this.buttonOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonOK.Location = new System.Drawing.Point(395, 2);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(75, 23);
            this.buttonOK.TabIndex = 6;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.AutoSize = true;
            this.groupBox2.Controls.Add(this.checkBoxShowTooltipText);
            this.groupBox2.Controls.Add(this.checkBoxFrozenChannelName);
            this.groupBox2.Controls.Add(this.groupBox5);
            this.groupBox2.Controls.Add(this.panel2);
            this.groupBox2.Controls.Add(this.buttonBackColor);
            this.groupBox2.Controls.Add(this.checkBoxShowGrid);
            this.groupBox2.Location = new System.Drawing.Point(8, 6);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(533, 290);
            this.groupBox2.TabIndex = 34;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "リストビューの設定";
            // 
            // checkBoxShowTooltipText
            // 
            this.checkBoxShowTooltipText.AutoSize = true;
            this.checkBoxShowTooltipText.Enabled = false;
            this.checkBoxShowTooltipText.Location = new System.Drawing.Point(6, 93);
            this.checkBoxShowTooltipText.Name = "checkBoxShowTooltipText";
            this.checkBoxShowTooltipText.Size = new System.Drawing.Size(166, 16);
            this.checkBoxShowTooltipText.TabIndex = 5;
            this.checkBoxShowTooltipText.Text = "ツールチップテキストを表示する";
            this.checkBoxShowTooltipText.UseVisualStyleBackColor = true;
            // 
            // checkBoxFrozenChannelName
            // 
            this.checkBoxFrozenChannelName.AutoSize = true;
            this.checkBoxFrozenChannelName.Enabled = false;
            this.checkBoxFrozenChannelName.Location = new System.Drawing.Point(6, 71);
            this.checkBoxFrozenChannelName.Name = "checkBoxFrozenChannelName";
            this.checkBoxFrozenChannelName.Size = new System.Drawing.Size(212, 16);
            this.checkBoxFrozenChannelName.TabIndex = 4;
            this.checkBoxFrozenChannelName.Text = "チャンネル名の列でスクロールを固定する";
            this.checkBoxFrozenChannelName.UseVisualStyleBackColor = true;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.listViewColumns);
            this.groupBox5.Location = new System.Drawing.Point(257, 18);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(262, 254);
            this.groupBox5.TabIndex = 3;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "表示する列(再起動が必要)";
            // 
            // listViewColumns
            // 
            this.listViewColumns.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.listViewColumns.CheckBoxes = true;
            this.listViewColumns.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1});
            this.listViewColumns.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.listViewColumns.Location = new System.Drawing.Point(6, 18);
            this.listViewColumns.Name = "listViewColumns";
            this.listViewColumns.Size = new System.Drawing.Size(250, 230);
            this.listViewColumns.TabIndex = 0;
            this.listViewColumns.UseCompatibleStateImageBehavior = false;
            this.listViewColumns.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "表示する列";
            this.columnHeader1.Width = 200;
            // 
            // panel2
            // 
            this.panel2.Location = new System.Drawing.Point(132, 42);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(119, 23);
            this.panel2.TabIndex = 2;
            // 
            // buttonBackColor
            // 
            this.buttonBackColor.Location = new System.Drawing.Point(6, 42);
            this.buttonBackColor.Name = "buttonBackColor";
            this.buttonBackColor.Size = new System.Drawing.Size(120, 23);
            this.buttonBackColor.TabIndex = 1;
            this.buttonBackColor.Text = "背景色の設定";
            this.buttonBackColor.UseVisualStyleBackColor = true;
            this.buttonBackColor.Click += new System.EventHandler(this.buttonBackColor_Click);
            // 
            // checkBoxShowGrid
            // 
            this.checkBoxShowGrid.AutoSize = true;
            this.checkBoxShowGrid.Location = new System.Drawing.Point(6, 20);
            this.checkBoxShowGrid.Name = "checkBoxShowGrid";
            this.checkBoxShowGrid.Size = new System.Drawing.Size(120, 16);
            this.checkBoxShowGrid.TabIndex = 0;
            this.checkBoxShowGrid.Text = "グリッド線を表示する";
            this.checkBoxShowGrid.UseVisualStyleBackColor = true;
            // 
            // checkBoxClosePCastOnExit
            // 
            this.checkBoxClosePCastOnExit.AutoSize = true;
            this.checkBoxClosePCastOnExit.Location = new System.Drawing.Point(6, 63);
            this.checkBoxClosePCastOnExit.Name = "checkBoxClosePCastOnExit";
            this.checkBoxClosePCastOnExit.Size = new System.Drawing.Size(245, 16);
            this.checkBoxClosePCastOnExit.TabIndex = 35;
            this.checkBoxClosePCastOnExit.Text = "終了時にPeerCast本体も終了するか確認する";
            this.checkBoxClosePCastOnExit.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.label3);
            this.groupBox3.Controls.Add(this.textBoxPeerCastPath);
            this.groupBox3.Controls.Add(this.buttonPCPath);
            this.groupBox3.Controls.Add(this.checkBoxClosePCastOnExit);
            this.groupBox3.Controls.Add(this.label10);
            this.groupBox3.Controls.Add(this.checkBoxRunAtPeerCast);
            this.groupBox3.Controls.Add(this.checkBoxMulti);
            this.groupBox3.Location = new System.Drawing.Point(8, 6);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(529, 88);
            this.groupBox3.TabIndex = 37;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "PeerCast本体設定";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(7, 21);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(111, 12);
            this.label3.TabIndex = 36;
            this.label3.Text = "PeerCast本体のパス：";
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Controls.Add(this.tabPage4);
            this.tabControl1.Controls.Add(this.tabPage5);
            this.tabControl1.Controls.Add(this.tabPage6);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 31);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(555, 353);
            this.tabControl1.TabIndex = 38;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.groupBox6);
            this.tabPage1.Controls.Add(this.groupBox4);
            this.tabPage1.Controls.Add(this.groupBox3);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(547, 328);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "PeerCast・ブラウザ";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.textBoxUrlRegex);
            this.groupBox6.Controls.Add(this.label6);
            this.groupBox6.Controls.Add(this.label5);
            this.groupBox6.Controls.Add(this.checkBoxUse2ch);
            this.groupBox6.Controls.Add(this.textBox2chBrowserPath);
            this.groupBox6.Controls.Add(this.button2chBrowserPath);
            this.groupBox6.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.groupBox6.Location = new System.Drawing.Point(6, 176);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(531, 94);
            this.groupBox6.TabIndex = 39;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "2chブラウザの設定";
            // 
            // textBoxUrlRegex
            // 
            this.textBoxUrlRegex.Location = new System.Drawing.Point(126, 62);
            this.textBoxUrlRegex.Name = "textBoxUrlRegex";
            this.textBoxUrlRegex.Size = new System.Drawing.Size(244, 19);
            this.textBoxUrlRegex.TabIndex = 39;
            this.textBoxUrlRegex.Text = "2ch\\.net";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(29, 65);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(91, 12);
            this.label6.TabIndex = 38;
            this.label6.Text = "URLの正規表現：";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(26, 40);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(94, 12);
            this.label5.TabIndex = 37;
            this.label5.Text = "2chブラウザのパス：";
            // 
            // checkBoxUse2ch
            // 
            this.checkBoxUse2ch.AutoSize = true;
            this.checkBoxUse2ch.Location = new System.Drawing.Point(10, 18);
            this.checkBoxUse2ch.Name = "checkBoxUse2ch";
            this.checkBoxUse2ch.Size = new System.Drawing.Size(106, 16);
            this.checkBoxUse2ch.TabIndex = 18;
            this.checkBoxUse2ch.Text = "2chブラウザを使う";
            this.checkBoxUse2ch.UseVisualStyleBackColor = true;
            this.checkBoxUse2ch.CheckedChanged += new System.EventHandler(this.checkBoxUse2ch_CheckedChanged);
            // 
            // textBox2chBrowserPath
            // 
            this.textBox2chBrowserPath.Enabled = false;
            this.textBox2chBrowserPath.Location = new System.Drawing.Point(126, 37);
            this.textBox2chBrowserPath.Name = "textBox2chBrowserPath";
            this.textBox2chBrowserPath.Size = new System.Drawing.Size(342, 19);
            this.textBox2chBrowserPath.TabIndex = 19;
            // 
            // button2chBrowserPath
            // 
            this.button2chBrowserPath.Location = new System.Drawing.Point(474, 36);
            this.button2chBrowserPath.Name = "button2chBrowserPath";
            this.button2chBrowserPath.Size = new System.Drawing.Size(40, 21);
            this.button2chBrowserPath.TabIndex = 25;
            this.button2chBrowserPath.Text = "...";
            this.button2chBrowserPath.UseVisualStyleBackColor = true;
            this.button2chBrowserPath.Click += new System.EventHandler(this.button2chBrowserPath_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.label4);
            this.groupBox4.Controls.Add(this.checkBoxOtherBrowser);
            this.groupBox4.Controls.Add(this.textBoxOtherBrowserPath);
            this.groupBox4.Controls.Add(this.buttonBrowserPath);
            this.groupBox4.Location = new System.Drawing.Point(6, 100);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(531, 70);
            this.groupBox4.TabIndex = 38;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "ブラウザの設定";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(20, 43);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(100, 12);
            this.label4.TabIndex = 37;
            this.label4.Text = "外部ブラウザのパス：";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.groupBox2);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(547, 328);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "リストビュー";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.groupBox1);
            this.tabPage3.Location = new System.Drawing.Point(4, 21);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage3.Size = new System.Drawing.Size(547, 328);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "テンプレート";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.groupBox8);
            this.tabPage4.Location = new System.Drawing.Point(4, 21);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage4.Size = new System.Drawing.Size(547, 328);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Text = "本体";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.checkBoxShowDialogOnExit);
            this.groupBox8.Controls.Add(this.comboBoxPriority);
            this.groupBox8.Controls.Add(this.checkBoxChangeAppPriority);
            this.groupBox8.Controls.Add(this.checkBoxGetAtRun);
            this.groupBox8.Controls.Add(this.checkBoxTraySingleClick);
            this.groupBox8.Controls.Add(this.checkBoxInTaskTray);
            this.groupBox8.Controls.Add(this.checkBoxRunAsMinimize);
            this.groupBox8.Location = new System.Drawing.Point(8, 6);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(533, 175);
            this.groupBox8.TabIndex = 28;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "本体設定";
            // 
            // checkBoxShowDialogOnExit
            // 
            this.checkBoxShowDialogOnExit.AutoSize = true;
            this.checkBoxShowDialogOnExit.Location = new System.Drawing.Point(6, 154);
            this.checkBoxShowDialogOnExit.Name = "checkBoxShowDialogOnExit";
            this.checkBoxShowDialogOnExit.Size = new System.Drawing.Size(190, 16);
            this.checkBoxShowDialogOnExit.TabIndex = 32;
            this.checkBoxShowDialogOnExit.Text = "終了時に確認ダイアログを表示する";
            this.checkBoxShowDialogOnExit.UseVisualStyleBackColor = true;
            // 
            // comboBoxPriority
            // 
            this.comboBoxPriority.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxPriority.Enabled = false;
            this.comboBoxPriority.FormattingEnabled = true;
            this.comboBoxPriority.Items.AddRange(new object[] {
            "High",
            "AboveNormal",
            "Normal",
            "BelowNormal",
            "Idle"});
            this.comboBoxPriority.Location = new System.Drawing.Point(6, 128);
            this.comboBoxPriority.Name = "comboBoxPriority";
            this.comboBoxPriority.Size = new System.Drawing.Size(232, 20);
            this.comboBoxPriority.TabIndex = 31;
            // 
            // checkBoxChangeAppPriority
            // 
            this.checkBoxChangeAppPriority.AutoSize = true;
            this.checkBoxChangeAppPriority.Location = new System.Drawing.Point(6, 106);
            this.checkBoxChangeAppPriority.Name = "checkBoxChangeAppPriority";
            this.checkBoxChangeAppPriority.Size = new System.Drawing.Size(167, 16);
            this.checkBoxChangeAppPriority.TabIndex = 30;
            this.checkBoxChangeAppPriority.Text = "プログラムの優先度を変更する";
            this.checkBoxChangeAppPriority.UseVisualStyleBackColor = true;
            this.checkBoxChangeAppPriority.CheckedChanged += new System.EventHandler(this.checkBoxChangeAppPriority_CheckedChanged);
            // 
            // checkBoxGetAtRun
            // 
            this.checkBoxGetAtRun.AutoSize = true;
            this.checkBoxGetAtRun.Location = new System.Drawing.Point(6, 84);
            this.checkBoxGetAtRun.Name = "checkBoxGetAtRun";
            this.checkBoxGetAtRun.Size = new System.Drawing.Size(157, 16);
            this.checkBoxGetAtRun.TabIndex = 29;
            this.checkBoxGetAtRun.Text = "起動時に自動的に取得する";
            this.checkBoxGetAtRun.UseVisualStyleBackColor = true;
            // 
            // checkBoxTraySingleClick
            // 
            this.checkBoxTraySingleClick.AutoSize = true;
            this.checkBoxTraySingleClick.Location = new System.Drawing.Point(6, 62);
            this.checkBoxTraySingleClick.Name = "checkBoxTraySingleClick";
            this.checkBoxTraySingleClick.Size = new System.Drawing.Size(232, 16);
            this.checkBoxTraySingleClick.TabIndex = 29;
            this.checkBoxTraySingleClick.Text = "タスクトレイからの復帰をシングルクリックにする";
            this.checkBoxTraySingleClick.UseVisualStyleBackColor = true;
            // 
            // checkBoxInTaskTray
            // 
            this.checkBoxInTaskTray.AutoSize = true;
            this.checkBoxInTaskTray.Location = new System.Drawing.Point(6, 40);
            this.checkBoxInTaskTray.Name = "checkBoxInTaskTray";
            this.checkBoxInTaskTray.Size = new System.Drawing.Size(184, 16);
            this.checkBoxInTaskTray.TabIndex = 28;
            this.checkBoxInTaskTray.Text = "最小化時にタスクトレイに格納する";
            this.checkBoxInTaskTray.UseVisualStyleBackColor = true;
            // 
            // tabPage5
            // 
            this.tabPage5.Controls.Add(this.checkBoxDoNotShowError);
            this.tabPage5.Controls.Add(this.groupBox9);
            this.tabPage5.Location = new System.Drawing.Point(4, 21);
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage5.Size = new System.Drawing.Size(547, 328);
            this.tabPage5.TabIndex = 4;
            this.tabPage5.Text = "ネットワーク";
            this.tabPage5.UseVisualStyleBackColor = true;
            // 
            // checkBoxDoNotShowError
            // 
            this.checkBoxDoNotShowError.AutoSize = true;
            this.checkBoxDoNotShowError.Location = new System.Drawing.Point(8, 146);
            this.checkBoxDoNotShowError.Name = "checkBoxDoNotShowError";
            this.checkBoxDoNotShowError.Size = new System.Drawing.Size(211, 16);
            this.checkBoxDoNotShowError.TabIndex = 122;
            this.checkBoxDoNotShowError.Text = "ネットワークエラーチャンネルを表示しない";
            this.checkBoxDoNotShowError.UseVisualStyleBackColor = true;
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.label8);
            this.groupBox9.Controls.Add(this.groupBox7);
            this.groupBox9.Controls.Add(this.textBoxHostAddr);
            this.groupBox9.Controls.Add(this.checkBoxUseProxy);
            this.groupBox9.Controls.Add(this.label12);
            this.groupBox9.Controls.Add(this.comboBoxHttpProtocol);
            this.groupBox9.Controls.Add(this.textBoxTimeOut);
            this.groupBox9.Controls.Add(this.label11);
            this.groupBox9.Location = new System.Drawing.Point(8, 6);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size(533, 134);
            this.groupBox9.TabIndex = 121;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "ネットワーク設定";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(6, 15);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(109, 12);
            this.label8.TabIndex = 105;
            this.label8.Text = "ホストアドレス(IP:Port)";
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.textBoxProxyAddr);
            this.groupBox7.Controls.Add(this.label9);
            this.groupBox7.Controls.Add(this.checkBoxUseIEProxy);
            this.groupBox7.Enabled = false;
            this.groupBox7.Location = new System.Drawing.Point(244, 33);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(226, 78);
            this.groupBox7.TabIndex = 120;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "Proxy";
            // 
            // textBoxProxyAddr
            // 
            this.textBoxProxyAddr.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxProxyAddr.Location = new System.Drawing.Point(6, 51);
            this.textBoxProxyAddr.Name = "textBoxProxyAddr";
            this.textBoxProxyAddr.Size = new System.Drawing.Size(214, 19);
            this.textBoxProxyAddr.TabIndex = 117;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(6, 36);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(87, 12);
            this.label9.TabIndex = 116;
            this.label9.Text = "アドレス(Url:Port)";
            // 
            // checkBoxUseIEProxy
            // 
            this.checkBoxUseIEProxy.AutoSize = true;
            this.checkBoxUseIEProxy.Location = new System.Drawing.Point(6, 18);
            this.checkBoxUseIEProxy.Name = "checkBoxUseIEProxy";
            this.checkBoxUseIEProxy.Size = new System.Drawing.Size(115, 16);
            this.checkBoxUseIEProxy.TabIndex = 115;
            this.checkBoxUseIEProxy.Text = "IEと同じ設定を使う";
            this.checkBoxUseIEProxy.UseVisualStyleBackColor = true;
            // 
            // textBoxHostAddr
            // 
            this.textBoxHostAddr.Location = new System.Drawing.Point(8, 30);
            this.textBoxHostAddr.Name = "textBoxHostAddr";
            this.textBoxHostAddr.Size = new System.Drawing.Size(226, 19);
            this.textBoxHostAddr.TabIndex = 106;
            // 
            // checkBoxUseProxy
            // 
            this.checkBoxUseProxy.AutoSize = true;
            this.checkBoxUseProxy.Location = new System.Drawing.Point(244, 11);
            this.checkBoxUseProxy.Name = "checkBoxUseProxy";
            this.checkBoxUseProxy.Size = new System.Drawing.Size(81, 16);
            this.checkBoxUseProxy.TabIndex = 119;
            this.checkBoxUseProxy.Text = "Proxyを使う";
            this.checkBoxUseProxy.UseVisualStyleBackColor = true;
            this.checkBoxUseProxy.CheckedChanged += new System.EventHandler(this.checkBoxUseProxy_CheckedChanged);
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(6, 52);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(116, 12);
            this.label12.TabIndex = 115;
            this.label12.Text = "受信タイムアウト(ミリ秒)";
            // 
            // comboBoxHttpProtocol
            // 
            this.comboBoxHttpProtocol.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxHttpProtocol.FormattingEnabled = true;
            this.comboBoxHttpProtocol.Items.AddRange(new object[] {
            "HTTP バージョン 1.1",
            "HTTP バージョン 1.0"});
            this.comboBoxHttpProtocol.Location = new System.Drawing.Point(8, 104);
            this.comboBoxHttpProtocol.Name = "comboBoxHttpProtocol";
            this.comboBoxHttpProtocol.Size = new System.Drawing.Size(226, 20);
            this.comboBoxHttpProtocol.TabIndex = 118;
            // 
            // textBoxTimeOut
            // 
            this.textBoxTimeOut.Location = new System.Drawing.Point(8, 67);
            this.textBoxTimeOut.Name = "textBoxTimeOut";
            this.textBoxTimeOut.Size = new System.Drawing.Size(226, 19);
            this.textBoxTimeOut.TabIndex = 116;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(6, 89);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(94, 12);
            this.label11.TabIndex = 117;
            this.label11.Text = "プロトコルバージョン";
            // 
            // tabPage6
            // 
            this.tabPage6.Controls.Add(this.groupBox10);
            this.tabPage6.Location = new System.Drawing.Point(4, 21);
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage6.Size = new System.Drawing.Size(547, 328);
            this.tabPage6.TabIndex = 5;
            this.tabPage6.Text = "通知設定";
            this.tabPage6.UseVisualStyleBackColor = true;
            // 
            // groupBox10
            // 
            this.groupBox10.AutoSize = true;
            this.groupBox10.Controls.Add(this.checkBoxFavoriteChannelBalloon);
            this.groupBox10.Controls.Add(this.checkBoxNewChannelBalloon);
            this.groupBox10.Controls.Add(this.checkBoxYPRefreshComplete);
            this.groupBox10.Location = new System.Drawing.Point(8, 6);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Size = new System.Drawing.Size(531, 96);
            this.groupBox10.TabIndex = 29;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "通知設定(バルーン)";
            // 
            // checkBoxFavoriteChannelBalloon
            // 
            this.checkBoxFavoriteChannelBalloon.AutoSize = true;
            this.checkBoxFavoriteChannelBalloon.Location = new System.Drawing.Point(6, 62);
            this.checkBoxFavoriteChannelBalloon.Name = "checkBoxFavoriteChannelBalloon";
            this.checkBoxFavoriteChannelBalloon.Size = new System.Drawing.Size(121, 16);
            this.checkBoxFavoriteChannelBalloon.TabIndex = 29;
            this.checkBoxFavoriteChannelBalloon.Text = "お気に入りチャンネル";
            this.checkBoxFavoriteChannelBalloon.UseVisualStyleBackColor = true;
            // 
            // checkBoxNewChannelBalloon
            // 
            this.checkBoxNewChannelBalloon.AutoSize = true;
            this.checkBoxNewChannelBalloon.Location = new System.Drawing.Point(6, 40);
            this.checkBoxNewChannelBalloon.Name = "checkBoxNewChannelBalloon";
            this.checkBoxNewChannelBalloon.Size = new System.Drawing.Size(94, 16);
            this.checkBoxNewChannelBalloon.TabIndex = 28;
            this.checkBoxNewChannelBalloon.Text = "新着チャンネル";
            this.checkBoxNewChannelBalloon.UseVisualStyleBackColor = true;
            // 
            // checkBoxYPRefreshComplete
            // 
            this.checkBoxYPRefreshComplete.AutoSize = true;
            this.checkBoxYPRefreshComplete.Location = new System.Drawing.Point(6, 18);
            this.checkBoxYPRefreshComplete.Name = "checkBoxYPRefreshComplete";
            this.checkBoxYPRefreshComplete.Size = new System.Drawing.Size(131, 16);
            this.checkBoxYPRefreshComplete.TabIndex = 27;
            this.checkBoxYPRefreshComplete.Text = "YP更新完了メッセージ";
            this.checkBoxYPRefreshComplete.UseVisualStyleBackColor = true;
            // 
            // FormSetting
            // 
            this.AcceptButton = this.buttonOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.buttonCancel;
            this.ClientSize = new System.Drawing.Size(555, 384);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.panel1);
            this.DoubleBuffered = true;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "FormSetting";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "オプション";
            this.Load += new System.EventHandler(this.FormSetting_Load);
            this.Shown += new System.EventHandler(this.FormSetting_Shown);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.tabPage3.ResumeLayout(false);
            this.tabPage3.PerformLayout();
            this.tabPage4.ResumeLayout(false);
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            this.tabPage5.ResumeLayout(false);
            this.tabPage5.PerformLayout();
            this.groupBox9.ResumeLayout(false);
            this.groupBox9.PerformLayout();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.tabPage6.ResumeLayout(false);
            this.tabPage6.PerformLayout();
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.FontDialog fontDialog1;
        private System.Windows.Forms.Button buttonPCPath;
        private System.Windows.Forms.CheckBox checkBoxOtherBrowser;
        private System.Windows.Forms.CheckBox checkBoxRunAsMinimize;
        private System.Windows.Forms.TextBox textBoxPeerCastPath;
        private System.Windows.Forms.CheckBox checkBoxRunAtPeerCast;
        private System.Windows.Forms.Button buttonBrowserPath;
        private System.Windows.Forms.TextBox textBoxOtherBrowserPath;
        private System.Windows.Forms.CheckBox checkBoxMulti;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.ComboBox comboBoxTemplates;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxChannelInfoV;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxChannelInfoH;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Button buttonBackColor;
        private System.Windows.Forms.CheckBox checkBoxShowGrid;
        private System.Windows.Forms.CheckBox checkBoxClosePCastOnExit;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.CheckBox checkBoxUse2ch;
        private System.Windows.Forms.TextBox textBox2chBrowserPath;
        private System.Windows.Forms.Button button2chBrowserPath;
        private System.Windows.Forms.TextBox textBoxUrlRegex;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.CheckBox checkBoxTraySingleClick;
        private System.Windows.Forms.CheckBox checkBoxInTaskTray;
        private System.Windows.Forms.CheckBox checkBoxGetAtRun;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.ListView listViewColumns;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.CheckBox checkBoxFrozenChannelName;
        private System.Windows.Forms.ComboBox comboBoxPriority;
        private System.Windows.Forms.CheckBox checkBoxChangeAppPriority;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.TextBox textBoxHostAddr;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.TextBox textBoxProxyAddr;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.CheckBox checkBoxUseIEProxy;
        private System.Windows.Forms.CheckBox checkBoxUseProxy;
        private System.Windows.Forms.ComboBox comboBoxHttpProtocol;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox textBoxTimeOut;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.TabPage tabPage6;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.CheckBox checkBoxFavoriteChannelBalloon;
        private System.Windows.Forms.CheckBox checkBoxNewChannelBalloon;
        private System.Windows.Forms.CheckBox checkBoxYPRefreshComplete;
        private System.Windows.Forms.CheckBox checkBoxShowDialogOnExit;
        private System.Windows.Forms.CheckBox checkBoxShowTooltipText;
        private System.Windows.Forms.CheckBox checkBoxDoNotShowError;


    }
}